<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.dromara.system.mapper.SysCitiesMapper">

    <resultMap id="BaseResultMap" type="org.dromara.system.domain.SysCities">
            <id property="id" column="id" jdbcType="OTHER"/>
            <result property="cityid" column="cityid" jdbcType="VARCHAR"/>
            <result property="city" column="city" jdbcType="VARCHAR"/>
            <result property="provinceid" column="provinceid" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,cityid,city,
        provinceid
    </sql>
</mapper>
